{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Blog site</title>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400" rel="\stylesheet">
    <link rel="stylesheet" href="{% static 'css/base.css' %}">
</head>
<body>
    <div class="container">
        <header>
            <div class="nav-left">
                <h1><a href="/">Blog site</a></h1>
            </div>
            <div class="nav-right">
                <a href="{% url 'create_post' %}">+ New Blog Post</a>
            </div>
        </header>
        {% block content %}
        {% endblock content %}
    </div>
</body>
</html>